Subject: Ticket Assigned - Fw: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 09:35:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your refund is on its way Dear Sir,

This has ref to attached Tax Credit Note and advise me on the following .

  1.  its still not credited to my credit card
  2.  I have tried to use online but not redeemable .
  3.  I went to max store, they advised me that its online credit note and can't be used at max store.
  4.  I have called customer service and they are advising me to use online at check out -"  my credit " But at Max check out, there is no my credit option available !!! and service team is not able to help me out !

Accordingly, pls arrange to refund it since its are already more than 21 days !

Expecting your timely response.

thanks
Imran

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Tuesday, January 31, 2023 2:49 PM
To: IMRAN RAFIQ RANA <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Your refund is on its way
Hi IMRAN RAFIQ RANA, we have successfully processed your refund for return 1003835860 for order 9405590937<https://www.maxfashion.com/ae/en/my-account/order/9405590937?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://media.maxfashion.com/i/max/M22C078CRCREAMLIGHT-M22C078CR-MXSPR23131022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164952751?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
MAX
Solid Slip-On Chunky Loafers with Embellished Circular Accent
Color: Cream
Size: 41
Quantity: 1
AED 44
[https://media.maxfashion.com/i/max/M22C078BLABLACKDARK-M22C078BLA-MXSPR23131022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164952745?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
MAX
Solid Slip-On Chunky Loafers with Embellished Circular Accent
Color: Black
Size: 41
Quantity: 1
AED 44

Total   AED 88
Total Refund Amount     AED 88
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
AED 13.55 will be refunded to Shukran Pay.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your Shukran Pay.
To learn more about how Shukran pay works, please visit our Help Centre.<https://helpae.maxfashion.com/en/support/home>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737846